## libmarkdown-php 1.0.1q

=== debian/changelog ===
libmarkdown-php (1.0.1q-1) unstable; urgency=low

  * New upstream release.
  * Update watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 07 May 2013 17:08:08 +0200

libmarkdown-php (1.0.1p-1) unstable; urgency=low

  * New upstream release.
  * New maintainer.
  * Move to Standards-Version 3.9.4 and debhelper level 9 .
  * Use 3.0 (quilt) source format.
  * Convert copyright to format 1.0 .

  [ Bart Martens <bartm@debian.org> ]
  * Update debian/watch .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Wed, 13 Mar 2013 21:04:38 +0100

libmarkdown-php (1.0.1m-1) unstable; urgency=low

  * Initial release (Closes: #493683)

 -- Daniel Watkins <daniel@daniel-watkins.co.uk>  Sun, 24 Aug 2008 02:24:40 +0100
