=== debian/control ===
Source: libmarkdown-php
Section: web
Priority: optional
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: http://michelf.com/projects/php-markdown/

Package: libmarkdown-php
Architecture: all
Depends: php5 | php5-cli, ${misc:Depends}
Description: PHP library for rendering Markdown data
 "Markdown" is two things: a plain text markup syntax, and a software
 tool that converts the plain text markup to HTML for publishing on the
 web.
 .
 The Markdown syntax allows you to write text naturally and format it
 without using HTML tags. More importantly: in Markdown format, your text
 stays enjoyable to read for a human being, and this is true enough that
 it makes a Markdown document publishable as-is, as plain text. If you
 are using text-formatted email, you already know some part of the
 syntax.
 .
 PHP Markdown can work as a plug-in for WordPress and bBlog, as a
 modifier for the Smarty templating engine, or as a replacement for
 textile formatting in any software that support textile.
