## libmarkdown-php 1.0.2

=== debian/changelog ===
libmarkdown-php (1.0.2-3) unstable; urgency=medium

  * Update packaging bits.
  * Update watch file.
  * Update debhelper level to 13 .
  * Update Standards-Version to 4.5.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 09 Jan 2021 10:30:30 +0100

libmarkdown-php (1.0.2-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 19:23:11 +0100

libmarkdown-php (1.0.2-2) unstable; urgency=low

  * Sync with Ubuntu.
  * Update Standards-Version to 3.9.8 .

  [ Nishanth Aravamudan <nish.aravamudan@canonical.com> ]
  * Update to PHP7.0 dependencies (closes: #821522).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 06 Nov 2016 16:42:46 +0000

libmarkdown-php (1.0.2-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.5 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 07 Dec 2013 15:56:14 +0100
