=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: libmarkdown-php
-Section: web
+Section: php
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.4
-Homepage: http://michelf.com/projects/php-markdown/
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.1
+Homepage: https://michelf.com/projects/php-markdown/
+Rules-Requires-Root: no
 
 Package: libmarkdown-php
 Architecture: all
-Depends: php5 | php5-cli, ${misc:Depends}
+Depends: php | php-cli, ${misc:Depends}
 Description: PHP library for rendering Markdown data
  "Markdown" is two things: a plain text markup syntax, and a software
  tool that converts the plain text markup to HTML for publishing on the
