=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DOC_PREFIX=$(CURDIR)/debian/libmarkdown-php/usr/share/doc/libmarkdown-php

override_dh_installdocs:
	dh_installdocs
	mv $(DOC_PREFIX)/"PHP Markdown Readme.text" $(DOC_PREFIX)/README

%:
	dh $@

.PHONY: override_dh_installdocs
