=== debian/watch ===
version=4
https://michelf.ca/projects/php-markdown/classic/ .*/php-markdown-(\d.*)@ARCHIVE_EXT@
